/* CSS Document */
*{ 
	margin:0 auto;
	padding: 0 ;
}
@font-face { font-family: 'HelveticaNeue'; src: url("../font/HelveticaNeueLTStd-ThCn.ttf") /* TTF file for CSS3 browsers */}
@font-face { font-family: 'HelveticaNeue'; src: url("../font/HelveticaNeueLTStd-ThCn.eot") /* EOT file for CSS3 browsers */}
@font-face { font-family: 'HelveticaRoman'; src: url("../font/HelveticaNeueLTStd-Roman.ttf") /* TTF file for CSS3 browsers */}
@font-face { font-family: 'HelveticaRoman'; src: url("../font/HelveticaNeueLTStd-Roman.eot") /* EOT file for CSS3 browsers */}


	


body{
    background-image: url(../images/background0.png);
    background-size: cover;
	font-weight:normal;
	font-family:"HelveticaRoman";
	font-size:18px;
    
}

.wrapper{
	width:960px;
	font-style:normal;
		}
a{
	text-decoration: none;
	}
	
.title h1{
	font-size: 40px;
	color:#FFFFFF;
	font-weight:normal;
	line-height:54px;
	margin-top:57px;
	float:left;
	font-family:"HelveticaNeue";
	}
.nav{
	float:right;
	}

.logo
{
float:left;
margin-right:35px;

}
.nav ul{
	list-style-type:none;
	margin-top:40px;
}

.nav li {
	list-style-type:none;
	display:inline;
	margin-left:10px;
	}
.container{
	margin-top:58px;
	margin-left:99px;
	}

.container_left{
	width:177px;
	margin-right:15px;
	float:left;
	}
.container_left h2{
	color:#FFFFFF;
	font-weight:normal;
	margin-top:20px;
	text-align:center;
	font-size:18px;
	
	}	
.container_left_top{
	border:2px solid #FFFFFF;
	height:118px;
	}
	
.container_left_top img{
	margin-left:63px;
	margin-top:17px;
}

.container_left_bottom{
	margin-top:8px;
	background-color:#833026;
	height:118px;
	filter:alpha(opacity=60); opacity:.8;
}

.container_left_bottom img{
	margin-left:66px;
	margin-top:21px;
}
.container_middle{
	background-color:#29909b;
	width:323px;
	height:247px;
	float:left;
	margin-right:15px;
	filter:alpha(opacity=60); opacity:.8;
}

.container_middle img{
	margin-left:116px;
	margin-top:47px;
}

.container_middle h2{
	color:#FFFFFF;
	margin-top:20px;
	text-align:center;
	font-size:18px;
	font-weight:normal;
	
	}
	
.container_right{
	width:177px;
	height:247px;
	float:left;
	background-color:#31763a;
			filter:alpha(opacity=60); opacity:.8;
	}
.container_right h2{
	color:#FFFFFF;
	margin-top:20px;
	text-align:center;
	font-size:18px;
	font-weight:normal;

	
	}
.container_right img{
	margin-left:72px;
	margin-top:82px;
}
.footer{
	background-color:#1c2333;
	filter:alpha(opacity=60); opacity:.8;
	margin-top:54px;
	margin-bottom:119px;
	width:100%;
	height:auto;
}

.footer p{
	color:#FFFFFF;
	font-family: "HelveticaNeue";
	font-size: 22px;
	text-align: justify;
	
	padding: 20px 98px;
	font-weight:normal;
	}

#about_us{
	 background-image: url(../images/background1.png);
    background-size: cover;
	}

.nav1{
	float:left;
	}

.nav1 ul{
	list-style-type:none;
	margin-top:40px;
}

.nav1 li {
	list-style-type:none;
	display:inline;
	margin-left:10px;
	}
	

.nav_bar{
	margin-top:17px;
	margin-bottom:60px;
	margin-left:111px;
}

.nav_bar ul{
	list-style-type:none;
	float:left;
	font-size:18px;
	text-align: justify;
	}
	
.nav_bar li{
	display:inline;
	 color:#d8b0a7;	
}

.nav_bar li a{
	text-decoration: none; 
	color:#d8b0a7; 
	font-size:18px; 
	padding:0 20px; 
	
}

.container1{
	margin-left:118px;
}
.container1_left_bg
{

position:absolute;
z-index:00;
}
.container1_left{
	width:400px;
	float:left;
	z-index:99;
	position:relative;
background: url(../images/bg.png) top left repeat;
padding-bottom:15px;
	
	
}
.container1_left p{
	padding:15px;
	text-align:justify;
	color: #FFFFFF;z-index:99;
	position:relative;
	
font-family:"HelveticaNeue";
	font-size:22px;
}

.container1_right{
	float:left;
	margin-top:72px;
}

.reach{
	margin-top: 30px;		
	height:100px;
	
}

.map{
	margin-top:35px;
	padding-bottom:60px;
	margin-left: 10px;
}

#contact{
	background-image: url(../images/background2.png);
    background-size: cover;
}

#nav_bar2 a{
	  color:#cbd5a6;
}

.container2{
	margin-left:135px;
}
.container2_left{
	width:400px;
	float:left;
	background-color:#474c22;
	filter:alpha(opacity=60); opacity:.8;
	color: #FFFFFF;
	padding-top:33px;
	padding-left:15px;
}

.container2_right{
	float:left;
	margin-left:22px;
	color:#FFFFFF;
	font-size:14px;
}

#contact_form  label{
	display:block;
	color:#FFFFFF;
	font-size:14px;
	margin-top:20px;
	}
	
	#contact_form  input{
	display:inline;
	color:#000;
	width:170px;
	}
	
.checkbox input{
	
	margin-top:5px;
	}
	
.button{
	border-radius:5px;
	color:#8b8a8a;
	border:1px solid #FFFFFF;
	width:60px;
	text-align:center;
	margin-left:10px;
	margin-top:108px;
	position:absolute;
	}
	
.product{
	background-image: url(../images/background3.png);
    background-size: cover;
}

#nav_bar3 a{
	
	  color:#8ac9d1;
}
.container4_bg
{
	
	background-color:#3b575c;
	filter:alpha(opacity=60); opacity:.8;
	width:860px;
	position:absolute;
	height:850px;
	
}
.container4{
	margin-top:100px;
	margin-left:75px;
	width:860px;
	overflow:hidden;
	margin-bottom:70px;
	
}
.cntainer
{
position:relative;
	z-index:99;
}
.table_heading{
margin-left:10px;
	font-size:20px;
	color:#FFFFFF;
	line-height: 73px;
	float:left;
	display:inline;

		}
		
.border{ margin:0 auto; 
	background:url(../images/border1.png)  right repeat-x; 
	height:9px;
	margin-top:32px;
	float:right;
	display:inline;
	width:600px;
	margin-right:15px;
	
	 }

.spacer
{
clear:both;
}
.head
{
width:300px;
float:left;
display:block;
}

.head1
{

float:left;
display:block;
}

.link_footer{
	color:#FFFFFF;
	text-align:center;
	padding-bottom:20px;
	
}

.link_footer a{
	color:#FFFFFF;
	
	
}

.title1 h1{
	float:left;
	font-size:36px;
	color:#FFFFFF;
	font-weight:normal;
	line-height:30px;
	margin-top:57px;
	margin-left: 10px;
	float:left;
font-family:"HelveticaNeue";
	margin-top:50px;
	
}
.reach { margin-left:118px;}

.caps img{
	height:140px;
	padding:6px;
}
.caps {

  width:175px;
	height:154px;
margin: 5px 20px;
	background:url(../images/back_caps.png)no-repeat;float:left;
	overflow:hidden;
}




a.dirsuggest,#message
{
color:white;
font-size:13px;
padding:10px;
text-align:justify;
width:auto;
font-family: Verdana;
line-height:22px;
letter-spacing:2px;

}

#directions
{
color:white;
font-size:13px;
padding:10px;
text-align:justify;
width:auto;
font-family: Verdana;
line-height:22px;
letter-spacing:1px;

}
#directions a
{
color:white;
text-decoration:none;
}